﻿body {
}
.imgblog-sombra {
    width: 200px !important; /* Mantiene el ancho fijo que definiste */
    height:220px !important; /* Reemplaza 120px por la altura que tú quieras */
    object-fit: cover;  Corta la imagen proporcionalmente para que no se deforme 
    /*filter: drop-shadow(10px 20px 15px rgba(0, 0, 0, 0.55));*/
}
.logo-pastel-sombra {
    width: 100px;
    filter: drop-shadow(1px 2px 15px rgba(0, 0, 0, 0.55));
}
.mi-menu-personalizado img {
    border:4px solid red;
    width: 4px; /* Ancho deseado */
    height: 4px; /* Alto deseado */
    vertical-align: middle; /* Alinea la imagen verticalmente con el texto */
    margin-right: 8px; /* Añade espacio entre la imagen y el texto */
}
.textojustificado {
    text-align: justify;
}
.sombra {
    filter: drop-shadow(10px 20px 15px rgba(0, 0, 0, 0.55));
}
.sombraprod {
    filter: drop-shadow(10px 20px 15px rgba(0, 0, 0, 0.55));
}
.imgprod {
    width: 60px !important;
    height: 60px !important;
    object-fit: cover !important;
    display: block; /* Evita espacios en blanco extraños debajo de la imagen */
    filter: drop-shadow(10px 20px 15px rgba(0, 0, 0, 0.55));
}
